
ChiliProject - Feature # 288: Review latest Redmine commits

Status: Closed Priority: Normal
Author: Eric Davis Category: Libraries
Created: 2011-03-18 Assignee: Eric Davis
Updated: 2011-05-30 Due date: 2011-04-08
Remote issue URL:
Affected version:
Description: Review latest Redmine commits for inclusion into ChiliProject.

History
2011-04-04 01:00 am - Eric Davis
- Status changed from Open to In Progress

Can someone else review the commits I flagged in the review document?

https://spreadsheets3.google.com/ccc?hl=en&key=tuGwl6pYO_AxJsnrP1L5Q0Q&hl=en#gid=0 all commits that are only applied to Redmine and have a 
Status field (e.g. H,R, F). Make sure to go all the way to the bottom.

2011-04-16 11:41 pm - Eric Davis
- Category set to Libraries

- Status changed from In Progress to Closed

Merged about 400 commits to Redmine into unstable including Rails 2.3.11. I'll be opening issues and discussions about the proposed changes from 
the review now.

I'm expecting the CI server to break until the bundler configuration is updated.

2011-05-30 09:35 pm - Eric Davis
- Tracker changed from Task to Feature
